{
	"name": "form/nc/nc-document/query/4d/document_query_link1.json",

	"table": [
		{
			"table": "keyword",
			"record_type": ["extra_field"]
		}
	],
	"parameter": {
		"link1": "",
		"skip_empty_parameter": ["link1"],
		"show_sql": false,
		"state": 0,
		"subquery": "SELECT SUBSTRING(link2, 4) FROM _link WHERE link2 LIKE 'af_%' AND link1 IN ({{link1}})"
	},
	"query": [["kw.json_data.field_state", ">=", "state"], "and", ["kw.record_id", "in", "subquery"]]
}
